html {
    font-size: 10px;
}

.container {
    min-width: 700px;
    max-width: 1000px;
    background-color: #EFEFEF;
    margin: 0 auto;
    font-family: 'Public Sans', sans-serif;
}

.header {
    font-weight: 700;
    font-size: 2.4rem;
    padding-top: 64px;
    padding-bottom: 79px;
}

.main {
    margin-left: 43px;
    margin-right: 45px;
}

.mandatory {
    font-weight: 400;
    font-size: 1.4rem;
}

.asterisk {
    color: #D83933;
}

.main div.h2 {
    font-weight: 700;
    font-size: 2rem;
    padding-top: 24px;
    padding-bottom: 32px;
}

.label_input {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}
.label_chek{
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.label {
    font-weight: 500;
    font-size: 1.6rem;
    display: block;
    padding-bottom: 8px;
    
}

.field {
    width: 392px;
    padding: 9px 12px;
    border: 1px solid #ADADAD;
    box-sizing: border-box;
    border-radius: 4px;
}

.background-color {

    background-color: #E5E5E5;
}

.background-mark {
    background-image: url("../img/Vector.svg");
    background-repeat: no-repeat;
    background-position: 361px 16px;
}

.text-color {
    color: #0050D8;
}

.background-glass{
    background-image: url("../img/glass.svg");
    background-repeat: no-repeat;
    background-position: 361px 8px;
}
.chek{
    display: flex;
    align-items: center;
}
.label_chek div.chek{
    margin-left: 13%;
}

input[type="checkbox"]{
    width: 24px;
    height: 24px;
}
.button{
    display: flex;
    justify-content: flex-end;
    margin: 16px;
}
input[type="submit"]{
    background-color: #0050D8;
    border-radius: 4px;
    padding: 9px 16px;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 1.6rem;
    border: none;
}

.cheks{
    font-size: 1.6rem;
    font-weight: 400;
    display: inline-block;
    width: 360px;
}
.line{
    border-bottom: 1px solid #D1D1D1;
}